{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "DefaultConnection": "Host=localhost;Port=5432;Database=workclub;Username=app;Password=apppass"
  },
  "Keycloak": {
    "Authority": "http://localhost:8080/realms/workclub",
    "Audience": "workclub-api"
  }
}
